<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="gnuhealth_du_configuration_view">
            <field name="model">gnuhealth.du.configuration</field>
            <field name="type">form</field>
            <field name="name">configuration_form</field>
        </record>
        
        <record model="ir.action.act_window" id="gnuhealth_action_du_configuration">
            <field name="name">Configuracion de Unidad Domiciliaria y Nacionalidad</field>
            <field name="res_model">gnuhealth.du.configuration</field>
        </record>

        <record model="ir.action.act_window.view" id="act_du_config_view">
            <field name="sequence" eval="1"/>
            <field name="view" ref="gnuhealth_du_configuration_view"/>
            <field name="act_window" ref="gnuhealth_action_du_configuration"/>
        </record>

    <menuitem parent="health.gnuhealth_demographics_menu" 
        action="gnuhealth_action_du_configuration" 
        id="gnuhealth_edit_configuration_du" name="Configuracion"
        sequence="101" icon="gnuhealth-preferences"/>	
    </data>
    <!--<data noupdate="1">
        <record model="gnuhealth.default.configuration"
            id="address_city">
            <field name="address_city_default"></field>
        </record>
    </data>-->
</tryton>
